### Method

# Gsk Path get_end_point

since: 4.14

#### Declaration [src]

    gboolean
    gsk_path_get_end_point (
      GskPath* self,
      GskPathPoint* result
    )

#### Description [src]

Gets the end point of the path.

An empty path has no points, so false is returned in this case.

Available since: 4.14

#### Parameters

`result`

  Type: `GskPathPoint`

  Return location for point.

  The argument will be set by the function.
  The returned data is owned by the instance.

#### Return value

Type: `gboolean`

True if `result` was filled.